Bug 19918 - span tag not closed in opac-registration-confirmation.tt
Summary: span tag not closed in opac-registration-confirmation.tt
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 13599
Blocks: 19911
  Show dependency treegraph
 
Reported: 2018-01-05 14:08 UTC by Jonathan Druart
Modified: 2018-06-04 20:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 19918: Close span tag in opac-registration-confirmation.tt (1.40 KB, patch)
2018-01-05 14:11 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2018-01-05 14:08:58 UTC
In opac-registration-confirmation.tt:
 43                             <p id="patron-password-p">
 44                                 <span id="patron-password-label">Password:</span>
 45                                 <span id="patron-password">[% password_cleartext %]<span>
 46                             </p>

Introduced by:
commit 06f4950aa21ff889cff81f27b2f4e79788db193f
Bug 13599 - Add patron cardnumber to self registration confirmation
Comment 1 Jonathan Druart 2018-01-05 14:11:27 UTC
Created attachment 70288 [details] [review]
Bug 19918: Close span tag in opac-registration-confirmation.tt

Introduced by:
commit 06f4950aa21ff889cff81f27b2f4e79788db193f
Bug 13599 - Add patron cardnumber to self registration confirmation

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 2 Jonathan Druart 2018-01-05 14:11:59 UTC
Trivial, patch pushed for 18.05
Comment 3 Nick Clemens 2018-01-15 16:47:47 UTC
Awesome work all, pushed to stable for 17.11.02
Comment 4 Fridolin SOMERS 2018-01-22 10:58:36 UTC
Pushed to 17.05.x for v17.05.08